body {
    background-color: black;
}

a {
    background-color: rgb(16, 16, 16);
    border: solid 1px rgb(32, 32, 32);
    color: white;
    display: inline-block;
    font-family: monospace;
    font-size: 1.2rem;
    margin: 0.5rem;
    padding: 1rem;
    text-decoration: none;
}

a:hover {
    background-color: rgb(32, 32, 32);
}